/*
	BierviltjesBedrukken CSS
	door Creatieve Destructie
	
	www.creatievedestructie.nl
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #fff url(img/bg.gif) top repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

	a, a:visited {
		color: #008fcf;
	}
  
	a:hover, a:focus {
		color: #0072a5;
	}
  
	a:active {
		color: #d10000;
	}
	
		a.email {
			font-size: 11px;
		}

#wrapper {
	width: 800px;
	margin: 0 auto;
}

#menu {
	width: 200px;
	float: left;
	background: url(img/grey.gif) 199px 0px repeat-y;
}

	h1, h2 {
		display: none;
	}
	
	img {
		border: none;
	}
	
	#menu ul {
		list-style: none;
	}
	
	li span {
		display: none;
	}
	
	#menu li {
		display: inline;
	}
	
	#menu li a {
		display: block;
		width: 200px;
		height: 30px;
	}
	
		a.home { background: url(img/menu.gif) 0px -300px no-repeat; }
		a.prijslijst { background: url(img/menu.gif) 0px -330px no-repeat; }
		a.drukprocede { background: url(img/menu.gif) 0px -360px no-repeat; }
		a.bestellen { background: url(img/menu.gif) 0px -390px no-repeat; }
		a.geschiedenis { background: url(img/menu.gif) 0px -420px no-repeat; }
		
		a.home:hover, a.home:focus, a.home:active { background: url(img/menu.gif) 0px -150px no-repeat; }
		a.prijslijst:hover, a.prijslijst:focus, a.prijslijst:active { background: url(img/menu.gif) 0px -180px no-repeat; }
		a.drukprocede:hover, a.drukprocede:focus, a.drukprocede:active { background: url(img/menu.gif) 0px -210px no-repeat; }
		a.bestellen:hover, a.bestellen:focus, a.bestellen:active { background: url(img/menu.gif) 0px -240px no-repeat; }
		a.geschiedenis:hover, a.geschiedenis:focus, a.geschiedenis:active { background: url(img/menu.gif) 0px -270px no-repeat; }
		
		#menu li.active a { cursor: default; }

		li.active a.home { background: url(img/menu.gif) 0px 0px no-repeat; }
		li.active a.prijslijst { background: url(img/menu.gif) 0px -30px no-repeat; }
		li.active a.drukprocede { background: url(img/menu.gif) 0px -60px no-repeat; }
		li.active a.bestellen { background: url(img/menu.gif) 0px -90px no-repeat; }
		li.active a.geschiedenis { background: url(img/menu.gif) 0px -120px no-repeat; }
	
		li.active a.home:hover, li.active a.home:focus, li.active a.home:active { background: url(img/menu.gif) 0px 0px no-repeat; }
		li.active a.prijslijst:hover, li.active a.prijslijst:focus, li.active a.prijslijst:active { background: url(img/menu.gif) 0px -30px no-repeat; }
		li.active a.drukprocede:hover, li.active a.drukprocede:focus, li.active a.drukprocede:active { background: url(img/menu.gif) 0px -60px no-repeat; }
		li.active a.bestellen:hover, li.active a.bestellen:focus, li.active a.bestellen:active { background: url(img/menu.gif) 0px -90px no-repeat; }
		li.active a.geschiedenis:hover, li.active a.geschiedenis:focus, li.active a.geschiedenis:active { background: url(img/menu.gif) 0px -120px no-repeat; }

#contact {
		padding: 15px 5px 0 1px;
		margin: 5px 6px 0 25px;
		background: url(img/grey2.gif) top left no-repeat;
	}
	
		#contact span {
			display: none;
		}
		
		#contact h3 {
			height: 14px;
			background: url(img/contact.gif) top left no-repeat;
			margin-bottom: 6px;
		}
		
		#contact p, #av p, #adres p {
			margin-bottom: 5px;
			font-size: 12px;
			line-height: 17px;
			color: #535353;
		}
		
		#contact p img {
			margin: 0px 0 -6px 0;
		}
		
	#av {
		padding: 10px 5px 20px 1px;
		margin: 10px 6px 0 25px;
		background: url(img/grey2.gif) top left no-repeat;
	}

	#adres {
		padding: 10px 5px 0 1px;
		margin: 10px 6px 0 25px;
		background: url(img/grey2.gif) top left no-repeat;
	}

#container {
	margin-left: 200px;
}

#content {
	width: 410px;
	padding: 75px 15px 20px 15px;
	float: left;
}

	#content h3 {
		height: 21px;
		margin-top: 15px;
	}
	
		h3.welkom { background: url(img/welkom.gif) top left no-repeat; }
		h3.voordelen { background: url(img/voordelen.gif) top left no-repeat; }
		h3.levering { background: url(img/levering.gif) top left no-repeat; }
		h3.service { background: url(img/service.gif) top left no-repeat; }
	
		h3.prijslijst { background: url(img/prijslijst.gif) top left no-repeat; }

		h3.specificaties { background: url(img/specificaties.gif) top left no-repeat; }

		h3.bestellen { background: url(img/bestellen.gif) top left no-repeat; }

		h3.overons { background: url(img/overons.gif) top left no-repeat; }

		h3.drukprocede { background: url(img/drukprocede.gif) top left no-repeat; }
		
		h3.geschiedenis { background: url(img/geschiedenis.gif) top left no-repeat; }
		
		h3.av { background: url(img/av.gif) top left no-repeat; }
		
		h3.voorbeeld { background: url(img/voorbeeld.gif) top left no-repeat; }
		
		h3.reorganisatie { background: url(img/reorganisatie.gif) top left no-repeat; }
		
	#content h4 {
		color: #535353;
	}

#content h3 span {
		display: none;
	}
	
	#content p, #content ul {
		margin-bottom: 6px;
		font-size: 14px;
		color: #535353;
	}
	
	#content ul {
		list-style: url(img/v.gif);
		margin-left: 17px;
	}


/* Table */
	#content table {
		margin-bottom: 10px;
	}

	#content table th {
		width: 100px;
		text-align: left;
		padding: 1px;
		font-size: 14px;
		color: #2c2c2c;
		text-align: right;
	}
	
		#content table th.aantal {
			width: 40px;
		}
		
	th span {
		font-size: 10px;
		font-weight: normal;
	}
	
	#content table td {
		padding: 1px;
		font-size: 14px;
		color: #535353;
		text-align: right;
	}
/* Table End */

/* Label */
	#content label {
		float: left;
		width: 150px;
		font-size: 14px;
		color: #535353;
	}
/* Label End */
	
	#content input.submit {
		margin-left: 150px;
		margin-top: 3px;
	}
	
	#content .a {
		width: 255px;
		border: 1px solid #9a9a9a;
	}

	#content .error {
		width: 255px;
		background: #ffdada;
		border: 1px solid #965959;
	}
	
	#content select.a, #content select.error {
		width: 257px;
	}
	
	#content textarea {
		margin-top: 3px;
	}
	
	option {
		padding: 1px;
	}
	
#voorbeelden {
	width: 160px;
	margin-left: 440px;
	padding-top: 90px;
	background: url(img/grey3.gif) 0px 90px no-repeat;
}

	a.vb {
		display: block;
		padding: 1px;
	}
	
	a.vb:hover, a.vb:focus, a.vb:active {
		border: 1px solid #bdbdbd;
		border-left: 1px solid #fff;
		padding: 0;
	}
	
	a.meer span {
		display: none;
	}
	
	a.meer {
		background: url(img/meer.gif) 0px -30px;
		display: block;
		width: 146px;
		height: 30px;
		margin-left: 7px;
		margin-top: 6px;
	}
	
	a.meer:hover, a.meer:focus, a.meer:active {
		background: url(img/meer.gif) 0px 0px;
	}





/* Lightbox */
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(img/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(img/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(img/next.gif) right 50% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
